friendsofvictoire/localeswitcher-widget

This package is abandoned and no longer maintained. The author suggests using the victoire/localeswitcher-widget package instead.

Victoire DCMS LocaleSwitcher widget

Installs: 4 802

Dependents: 1

Suggesters: 0

Security: 0

Stars: 0

Watchers: 4

Forks: 4

Type:symfony-bundle

2.0.1 2016-09-02 10:00 UTC

This package is not auto-updated.

Last update: 2019-02-20 20:57:37 UTC


README

This Bundle is not maintained anymore. Please see Victoire/WidgetLocaleswitcherBundle